## haskell-parsec-numbers 0.1.0

=== debian/changelog ===
haskell-parsec-numbers (0.1.0-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 12:40:03 +0300

haskell-parsec-numbers (0.1.0-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Jun 2022 20:45:42 +0300

haskell-parsec-numbers (0.1.0-3) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 08 Jun 2020 17:25:01 +0300

haskell-parsec-numbers (0.1.0-2) unstable; urgency=medium

  * Replace libghc-parsec3-dev dependency with ghc-8.4

 -- Dmitry Bogatov <KAction@gnu.org>  Thu, 04 Oct 2018 01:54:45 +0000

haskell-parsec-numbers (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #905337)

 -- Aggelos Avgerinos <evaggelos.avgerinos@gmail.com>  Wed, 12 Sep 2018 15:17:56 +0300
